Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Workspace » KW Beta no previews (for office docs)
  •  
BudDurland

Messages: 348

Karma: 10
Send a private message to this user
We've downloaded and installed the KWS beta on a separate server. For now, we'll just use the 30 day trial licence, rather than install our production one.

I made a backup of the production server's data. I shutdown KWS on the new server & transferred the data to the new server. I re-did the chown commands, just in case. When I restarted the KWS application, I saw in the debug log that it converted the db.

When I log in to the beta server, I see all my work spaces, but when I try to preview an MSOffice document (.DOCx, .XLSx), I get a "preview cannot be generated" error.

Good is better than evil because it's nicer
--Mammy Yokum
  •  
BudDurland

Messages: 348

Karma: 10
Send a private message to this user
Fixed it. Apparently, the Debian binaries did not get properly installed/registered. Once my *nix guru took care of that, we restarted the rendering service and all was well.

Good is better than evil because it's nicer
--Mammy Yokum
  •  
Jaromir Obr (Kerio)

Messages: 463
Karma: 3
Send a private message to this user
Hello,

I guess Workspace on your Debian was missing one of these libraries:
-------------
libxinerama1
libpng12-0
libxrender1

Am I right ?

Regards

Jaromir Obr
Senior Tester
Kerio Technologies
............................................
Connect. Communicate. Collaborate. Securely.
  •  
harveydov

Messages: 7
Karma: 1
Send a private message to this user
Jaromir Obr (Kerio) wrote on Fri, 30 March 2012 08:04
Hello,

I guess Workspace on your Debian was missing one of these libraries:
-------------
libxinerama1
libpng12-0
libxrender1

Am I right ?

Regards


That fixed it for me and a '/etc/init.d/kerio-workspace-rendering start'. I hade libpng12-0 but not the other two.
  •  
Jaromir Obr (Kerio)

Messages: 463
Karma: 3
Send a private message to this user
Hi,

the package with 2.0 beta 3 requires some new libraries. Unfortunately there are missing the right dependencies in the package. It will be fixed in beta 4 - it won't be possible to install the package unless you install the dependencies.

Regards

Jaromir Obr
Senior Tester
Kerio Technologies
............................................
Connect. Communicate. Collaborate. Securely.
Previous Topic: Max number of User accounts
Next Topic: KW Beta issues
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Thu Oct 19 16:41:39 CEST 2017

Total time taken to generate the page: 0.00359 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.